powered by Jive Software

PSI 0.15 fails to connect to Openfire 3.8.1

after upgrading from 3.8 to 3.81 psi ver 0.15 will not connect but psi ver 0.14 will

current versions are :-

Java Version:
1.6.0_27 Sun Microsystems Inc. – OpenJDK Server VM
Appserver:
jetty/7.x.y-SNAPSHOT
Host Name:
XXXXXX

OS / Hardware:
Linux / i386

kraken IM plugin seems to be in limbo now too, it lists as available but doesnt have an install option

ok, i removed kraken and reinstalled it and now it works, but i have no idea why psi 0.14 works but psi 0.15 doesnt